Bug 970897 - Revisions Panel should shrink and expand with the divider
Revisions Panel should shrink and expand with the divider
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 03:39 EDT by Misha H. Ali
Modified: 2013-06-30 22:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-30 22:45:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-06-05 03:39:33 EDT
If expanding the preview pane to view the content properly across various revisions, the View/Edit and Diff buttons are invisible. The preview panel must be narrowed manually to view the buttons and to switch to a different revision or diff.
Comment 1 Matthew Casperson 2013-06-05 21:19:23 EDT
Fixed in 201306061026

The order of the columns have been changed to put the buttons first, and the column headers will now wrap to allow the table to shrink down further with smaller browser windows.

NOTE:
When QAing bug fixes, please make sure the build you are using is equal to or higher than the build identified above. Be aware that this fix may have only been applied in PressGang Next at this time, or it may not be currently applied in any production system, in which case it can only be verified at a later date.
Comment 2 Misha H. Ali 2013-06-06 00:47:32 EDT
Looks great, thanks folks!

Note You need to log in before you can comment on or make changes to this bug.